3750 SMi to EMi upgrade

Answered Question
Dec 15th, 2008

I'm trying to upgrade a 3750G-12 from ipbase to ipservices and get this message whilst trying:

Error: The image in the archive which would be used to upgrade

Error: system number 1 does not support the same feature set.

Any idea why its happening and how I get round the problem?

I have this problem too.
0 votes
Correct Answer by royalblues about 7 years 11 months ago

Usr the /allow-feature-upgrade parameter to the archive download-sw command and you should be ok

This error comes when you are trying to upgrade to a new feature set in the IOS

HTH

Narayan

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Correct Answer
royalblues Mon, 12/15/2008 - 05:40

Usr the /allow-feature-upgrade parameter to the archive download-sw command and you should be ok

This error comes when you are trying to upgrade to a new feature set in the IOS

HTH

Narayan

Actions

This Discussion